﻿
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline;}
body{font-family:"Open Sans", Arial, Helvetica, sans-serif;font-size:15px;background:url(images/bg.png) repeat;color:#333c4e;font-weight:400;letter-spacing:0px;line-height:1.66;}
h1, h2, h3, h4, h5, h6{clear:both;font-weight:normal;}
ol, ul{list-style:none;}
blockquote{quotes:none;}
blockquote:before, blockquote:after{content:'';content:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
a img{border:none;}
p{margin-top:0.5em;}
p + p{margin-top:0.5em;}
a:not(.btn):not(.button):not(.button1), a:not(.btn):not(.button):not(.button1):link, a:not(.btn):not(.button):not(.button1):visited{text-decoration:none;color:#214199;}
a:hover{color:#214199;text-decoration:underline;}
a.button, input.button,input[type=submit], input[type=button], .btn, .btn-primary,#page-content .submitbtns a,#page-content .submitbtns a:visited{width:auto;border-width:0px;border-color:#ffffff;border-radius:2px;font-family:Roboto, Arial, Helvetica, sans-serif;font-weight:400;letter-spacing:0px;border-style:solid;background:#214199;color:#ffffff;padding:9px 20px;line-height:14px;font-size:12px;display:inline-block;position:relative;outline:0;text-align:center;text-transform:uppercase;box-sizing:border-box;cursor:pointer;height:auto;}
a.button:hover, input.button:hover, input[type=submit]:hover, input[type=button]:hover, .btn:hover, .btn-primary:hover, .btn-secondary:hover , .submitbtns a:hover{background:#333c4e;text-decoration:none;}
a.button-dark, input.button-dark{width:auto;border-width:0px;border-color:#ffffff;border-radius:2px;font-family:Roboto, Arial, Helvetica, sans-serif;font-weight:400;letter-spacing:0px;border-style:solid;background:#3D3D3D;color:#ffffff;padding:9px 20px;line-height:14px;font-size:12px;display:inline-block;position:relative;outline:0;text-align:center;text-transform:uppercase;box-sizing:border-box;cursor:pointer;height:auto;}
a.button-dark:hover, input.button-dark:hover{background:#333c4e;text-decoration:none;}
#wrapper{margin:0 auto;max-width:calc(980px + 60px);background:#ffffff;overflow:visible;width:auto;padding:0;}
#container1{border-bottom:1px solid #e5e5e5;padding:0 30px;height:44px;background:none;}
#container2{height:146px;background:none;}
#container3{padding:15px 30px;border-bottom:1px solid #e5e5e5;height:64px;}
#header{height:186px;box-shadow:rgba(0,0,0,.2) 0 6px 20px -3px;}
#logo{float:left;overflow-x:hidden;padding:0;}
#livechat{float:right;top:16px;position:relative;margin:0;}
#mainmenu{width:100%;background-color:#214199;-webkit-backface-visibility:hidden;backface-visibility:hidden;border-bottom:1px solid #e5e5e5;clear:both;display:block;max-width:1040px;height:50px;background:#214199;margin:0;top:0;z-index:1;}
#mainmenu ul{font-size:13px;list-style:none outside none;margin:0;padding:13px 30px 0px;text-align:center;}
#mainmenu a{color:#EEEEEE;display:block;text-decoration:none;vertical-align:middle;}
#mainmenu ul span{display:none}
#mainmenu ul li:hover > ul{display:block;}
#mainmenu .current-menu-item > a, #mainmenu .current-menu-ancestor > a, #mainmenu .current_page_item > a, #mainmenu .current_page_ancestor > a{font-weight:bold;background:none !important;}
#mainmenu ul li{display:inline-block;height:33px;font-size:14px;font-weight:400;font-family:Rubik, Arial, Helvetica, sans-serif;padding-right:22px;position:relative;background:none;float:none;}
#mainmenu ul li:last-child{padding-right:0px;}
#mainmenu ul li a{font-family:Rubik, Arial, Helvetica, sans-serif;display:block;font-size:14px;text-decoration:none;color:#ffffff;font-weight:400;padding:0 !important;}
#mainmenu ul li a:hover, #mainmenu li:hover > a, #mainmenu a:focus{color:#cccccc;background:none;border:none;padding:0 !important;height:auto;}
#mainmenu ul li:hover > ul a{width:auto;}
#mainmenu ul li a i{padding-left:9px;}
#mainmenu ul ul li:hover > a{padding:10px 20px !important;background:inherit;}
#mainmenu form .txtbox{border:1px solid #ffffff;color:#8c8c8c;font-size:12px;width:98px;border-radius:3px;padding:0px 15px;height:27px;top:-2px;position:relative;text-align:center;}
.sub-menu, #mainmenu ul ul{padding-left:0px !important;padding-top:0px !important;padding-right:0px;background-color:#f2efef;width:210px;border:none;border-top:3px solid #cccccc !important;font-family:"Open Sans", Arial, Helvetica, sans-serif;font-weight:400;line-height:22px;display:none;position:absolute;top:33px;box-shadow:none;z-index:1;}
.sub-menu li{margin:0;padding:0;float:none;}
.sub-menu li a{color:#333333 !important;font-family:"Open Sans", Arial, Helvetica, sans-serif;font-weight:400;font-size:14px;border-bottom:1px solid #dcdadb;padding:10px 20px;line-height:22px;background-color:inherit;}
.sub-menu li a:hover{background-color:#f8f8f8 !important;}
.sub-menu li:hover > a, .sub-menu a:focus{}
#mainmenu ul ul li{background:inherit !important;height:43px;display:block;padding-right:0px;text-align:left;border:none;width:100% !important;}
#mainmenu ul ul ul{left:100%;top:0;}
#mainmenu ul ul a{line-height:22px !important;padding:10px 20px !important;height:auto !important;}
#mainmenu ul ul a:hover{padding:10px 20px !important;border-bottom:1px solid #dcdadb !important;}
#mainmenu ul ul ul a{background:none !important;}
#mainmenu-control{display:none}
.pdh-main-menu-live-support, .pdh-main-menu-my-account{display:none !important;}
.pdh-main-menu-live-support img{vertical-align:middle;}
#mainmenu ul li.pdh-main-menu-search{padding-right:0}
#sticky-home-link{display:none;position:fixed;top:0px;left:calc(50% - 493px);width:45px;height:45px;z-index:2;}
.filter-mobile{display:none;}
.circle-icon{border:2px solid #ef9a3d;width:35px;height:35px;border-radius:50%;text-align:center;padding:10px;margin:5px 0;}
.circle-icon:hover{background-color:#ef9a3d;color:#fff;}
.sidenav{}
.sidenav ul li{text-align:center;}
.sidenav ul li span{font-family:Rubik, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;position:relative;top:-8px;}
.pdh-page-header{height:40px;}
.pdh-page-header-left{color:#214199;padding-bottom:10px;font-size:22px;font-family:Rubik, Arial, Helvetica, sans-serif;line-height:1.4em;width:60%;float:left}
.pdh-page-header-right{width:30%;float:right;line-height:1.4em;text-align:right}
.pdh-table{display:table;width:100%;}
.pdh-table-heading{display:table-row;font-weight:bold;background-color:#214199;color:#fff;text-align:center;}
.pdh-table-row{display:table-row;}
.pdh-table-cell{display:table-cell;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;padding:10px;}
.pdh-table-heading .pdh-table-cell:first-child{border-left:1px solid #214199;}
.pdh-table-heading .pdh-table-cell:last-child{border-right:1px solid #214199;}
.pdh-table-row .pdh-table-cell:first-child{border-left:1px solid #e5e5e5;}
.pdh-block{margin:2%;margin-left:0;padding:10px 0;width:98.5%;float:left;min-width:220px;max-width:880px;border-radius:10px;border:1px solid #ccc;position:relative;overflow:hidden;}
.pdh-block div{padding:4px 0;}
.pdh-block-item{width:370px;left:0;margin-left:25px;padding-right:20px !important;padding-left:25px !important;border-right:1px solid #e4e4e4;transition:left 1s;display:inline-block;position:relative;float:left;}
.pdh-block span{display:block;min-height:50px;width:90%;}
.pdh-block .scroll-arrows-left{position:absolute;left:1%;top:40%;color:#ef9a3d;cursor:pointer;z-index:10}
.pdh-block .scroll-arrows-right{position:absolute;right:1%;top:40%;color:#ef9a3d;cursor:pointer;z-index:10}
.scroll-arrows-left-outer, .scroll-arrows-right-outer{display:none !important;}
#bottom1{background-color:#214199;border-top:12px solid #e9eaee;padding-top:20px;padding-bottom:25px;color:#ffffff;font-size:14px;overflow:hidden;width:auto;border-bottom:none;margin:0;}
#bottom1 h1, #bottom1 h2{font-weight:bold;font-size:14px;margin-bottom:5px;padding-left:40px;color:#ffffff !important;}
#bottom1 ul{padding-left:40px;}
#bottom1 li{height:18px;list-style:none;}
#bottom1 a{margin-bottom:-10px;color:#ffffff;line-height:200%;font-size:13px;text-decoration:none;}
#bottom1 a:hover{text-decoration:underline;color:#ffffff;}
#bottom1 .col1, #bottom1 .col2, #bottom1 .col3, #bottom1 .col4{display:block;float:left;width:24%;min-width:185px;height:130px;padding:0;}
#bottom1 .row2{float:left;width:100%;text-align:center;padding-top:20px;}
#bottom1 p{text-align:center;color:#ffffff;}
#bottom2{background-color:#FF9800;color:#333c4e;font-size:12px;text-align:center;padding:20px 0 4px 0;height:131px;width:auto;margin:0;line-height:inherit;}
#bottom2 a{text-decoration:none;color:#333c4e}
#bottom2 a:hover{text-decoration:unerline;color:#333c4e}
#bottom2 .graytext, #bottom2 .graytext a{color:#333c4e;margin-bottom:4px;}
#bottom2 p{margin-bottom:4px;}
#bottom2 .col1{float:left;width:70%;text-align:left;padding-left:40px;}
#bottom2 .social{float:right;width:20%;text-align:right;padding-right:40px;padding-top:20px;min-width:150px;}
#bottom2 .social img{margin:0 5px;}
#mobile-call-us{position:fixed;bottom:-6px;width:100%;text-align:center;display:none;z-index:99;}

#privacy{position:fixed;bottom:0;width:100%;background:#363839;text-align:center;color:#8c8989;font-size:13px;box-sizing:border-box;padding:7px 25%;z-index:99999;}
#privacy a, #privacy a:hover{color:#bfbfbf;text-decoration:none;}
#privacy a.button, #privacy a.button:hover{margin-left:30px;padding:5px 15px;line-height:14px;font-size:12px;background:#8c8989;color:#ffffff;text-transform:initial;font-family:Roboto,Arial,Helvetica,sans-serif;border-radius:2px;}
@media (max-width:420px){.pdh-block-item{width:410px;margin-left:0;padding-left:10px !important;}
.pdh-block span{max-width:68%;}
.pdh-block .scroll-arrows-left, .pdh-block .scroll-arrows-right{display:none;}
.scroll-arrows-left-outer{position:relative;top:148px;left:-25px;color:#ef9a3d9;cursor:pointer;z-index:10;}
.scroll-arrows-right-outer{position:relative;float:right;top:-148px;right:-25px;color:#ef9a3d;cursor:pointer;z-index:10;}
.icon-show-small-screen{display:inline-block !important;}
}
@media (max-width:786px){#container1{padding:0;}
#bottom2-container{text-align:center}
.filter-not-mobile{display:none;}
#bottom2{height:220px;}
#bottom2 .col1{width:100%;text-align:center;padding-left:0px;}
#bottom2 .social{width:100%;text-align:center;display:none;}
#bottom1 .col1, #bottom1 .col2, #bottom1 .col3, #bottom1 .col4{width: 265px;margin-left: 10%;margin-bottom:15px;}
#bottom1 h1, #bottom1 h2{margin-bottom:0;}
#bottom1 ul{margin-top:0;}
#mobile-call-us{display:block;}
.pdh-page-header-left{width:82%;}
.pdh-page-header-right{width:47px;}
.pdh-table-cell{padding:5px;}
}
@media (max-width:680px){#bottom1 .col1, #bottom1 .col2, #bottom1 .col3, #bottom1 .col4{width: 200px;}
}
@media (max-width:580px){#bottom1 .col1, #bottom1 .col2, #bottom1 .col3, #bottom1 .col4{margin-left: 5%;}
}
@media (max-width:420px){#bottom1 .col1, #bottom1 .col2, #bottom1 .col3, #bottom1 .col4{width: 200px;margin-left: calc(45% - 100px);margin-right: calc(45% - 100px);}
}
@media (max-width:861px){#container1{background-color:#ef9a3d !important;}
#sticky-home-link{display:none !important;}
.pdh-block{max-width:440px}
}
@media (max-width:900px){.pdh-block span{width:80%;}
#privacy{padding:7px 15px;}
}
@media (max-width:1010px){#header{height:auto;}
#container2{height:auto;}
#container3{padding:20px 30px;height:69px;}
#mainmenu{display:none;}
#mainmenu-control{display:block;width:20px;height:20px;float:right;cursor:pointer;color:#dadada;font-size:22px;top:-8px;position:relative;right:2px;}
.mainmenu-control-close{}
#mainmenu{width:100%;background-color:#fff;padding:0px;border-bottom:none;height:auto;float:none;line-height:inherit;}
#mainmenu ul{list-style:none;list-style-type:disc;border-bottom:1px solid rgba(255,255,255,.1);position:relative;width:100%;margin:0;padding:0;z-index:20;text-align:left;}
#mainmenu ul li{display:block;margin:0;position:relative;padding-right:0px;height:auto;font-family:"Open Sans", Arial, Helvetica, sans-serif;}
#mainmenu ul li:hover > ul{display:none;}
#mainmenu a{color:#333333 !important;display:block;padding:0px 30px;text-align:left;text-decoration:none;font-size:12px !important;line-height:35px;height:35px;background-color:#f9f9f9;border-bottom:1px solid #dadada;}
#mainmenu ul li a, #mainmenu li:hover > a, #mainmenu a:focus{font-family:"Open Sans", Arial, Helvetica, sans-serif;border-bottom:1px solid #dadada;height:34px !important;line-height:34px !important;padding:0 30px !important;width:auto;background-color:#f9f9f9;}
#mainmenu ul li a:hover{padding:0 30px !important;background-color:#f6f6f6;border-bottom:1px solid #dadada;}
#mainmenu a:hover{background-color:rgba(0,0,0,.03);}
#mainmenu ul li a i{display:none;}
#mainmenu ul ul{display:none;}
#mainmenu ul span{width:20px;height:20px;display:block;position:absolute;right:0;top:0;margin-top:5px;margin-right:30px;cursor:pointer;font-size:18px;}
.sub-menu, #mainmenu ul ul{margin:0;padding:0 0 0 5px;border-top:none !important;border-bottom:1px solid rgba(255,255,255,.1);list-style-type:square;width:100%;position:relative;float:none;top:0;}
#mainmenu ul ul li{border-bottom:0 !important;display:inline !important;}
.sub-menu li a, #mainmenu ul ul li a{font-size:12px !important;margin:0 !important;text-align:left !important;text-transform:none !important;font-weight:400 !important;padding-left:39px !important;}
#mainmenu ul ul li a:hover, #mainmenu ul ul li:hover > a{padding-left:39px !important;}
.sub-menu li a:before{content:"-";margin-right:2px;}
#mainmenu ul ul li:hover > a{padding:0 39px !important;width:auto;background-color:#f9f9f9;}
#mainmenu ul ul li a:hover{background-color:#f6f6f6 !important;}
#mainmenu form .txtbox, #mainmenu form .txtbox:focus{width:98%;border:none;line-height:30px;height:30px;outline:none;}
#comm100-button-268 img, #livechat, div#lhnHocInvite{display:none}
#lhnHocButton, #lhnHocInvite{display:none !important;}
}
@media (min-width:1011px){#mainmenu.menu-is-sticky{position:fixed;}
#mainmenu.menu-is-sticky > ul > li.pdh-main-menu-live-support, #mainmenu.menu-is-sticky > ul > li.pdh-main-menu-my-account{display:inline-block !important;}
#mainmenu.menu-is-sticky > ul > li.pdh-main-menu-search, #mainmenu.menu-is-sticky > ul > li.pdh-main-menu-about{display:none}
}
